#microleasing .microleasing-form form{
    display: block;
    width: 100%;
}
.microleasing-form input, .microleasing-form select {
    display: block;
    margin: 10px 0;
    background: #FFFFFF;
    border: 1px solid #CACACA;
    box-sizing: border-box;
    border-radius: 4px;
    max-width: 140px;
    height: 38px;
    color: #888888!important;
}
#microleasing button.btn.dropdown-toggle.bs-placeholder.btn-default {
	display: none;
}
#microleasing-mob .b-btn_mogo_wrap_mob a{
   font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 8.16667px;
    line-height: 10px;
    color: #fff;
    text-align: center;
    padding: 13px 16px;
    background: #5CAF45;
    box-shadow: 3.26667px 3.26667px 8.16667px rgba(0, 0, 0, 0.11);
    border-radius: 3.26667px;    
}
#microleasing-mob .b-btn_mogo_wrap_mob a:hover,#microleasing-mob .b-btn_mogo_wrap_mob a:active{
    color: #fff !important;
    text-decoration: none;
}
#microleasing .b-btn_mogo_wrap{
    margin: -10px 0 0 0;
    height: initial;
    position: initial;
    right: initial;
    top: initial;
}
#microleasing .b-btn_mogo_wrap a:hover, #microleasing .b-btn_mogo_wrap a:active{
    color:#fff !important;
    background: linear-gradient(163.83deg, #3E7E3B 22.55%, #5CAF45 87.39%);
    text-decoration: none;
}
#microleasing .b-btn_mogo_wrap a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    padding: 13px 24px;
    border-radius: 4px;
    background: #5CAF45;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.11);
    background: linear-gradient(173.26deg, #C4C4C4 -28.04%, #9C9C9C 94.51%);
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.11);
    border-radius: 4px;
}
.row-logo{
    padding-bottom: 20px;
    margin-top: 25px;
}
.row-logo a{
    float: left;
}
.row-logo div{
    float: right;
}
.microleasing-form{
    width: 100%;
    padding: 4px 380px 4px 4px;
    border-radius: 6px;
    background-image: url(/images/static/leasing/micro.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.microleasing-form-wrap{
    background-color: #fff;
    padding: 20px;
}
.microleasing-text-wrap{
    color: #fff;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 22.9167px;
    line-height: 12px;
    position: absolute;
    right: 80px;
    text-align: left;
    vertical-align: text-top;
    top: 25px;
}
.microleasing-text-wrap .sum{
    font-size: 59.5833px;
    line-height: 73px;
    padding-left: 16px;
}
.microleasing-text-wrap .dot{
    line-height: 50px;
    vertical-align: top;
}
.microleasing-text-wrap .byn{
    padding-left: 70px;
    line-height: 15px;
}
.send .microleasing-form{
    padding: 4px;
}
.send .row-logo, .send .microleasing-text-wrap{
    display: none;
}
.send .microleasing h4{
    text-align: center;
    width: 270px;
    margin: 0 auto;
}
#microleasing-mob{
    padding: 0px;
    margin: 5px;
}
#microleasing-mob .microleasing-form{
    padding: 4px 50% 4px 4px;
}

#microleasing-mob .microleasing-text-wrap{
    right: 7px;
    text-align: left;
    vertical-align: text-top;
    top: 25px;
    font-size: 13.2212px;
    line-height: 0;
}
#microleasing-mob .microleasing-text-wrap .sum{
    font-size: 34.375px;
    line-height: 45px;
}
#microleasing-mob .microleasing-text-wrap .dot{
    line-height: 28px;
}
#microleasing-mob .microleasing-text-wrap .byn{
    padding-left: 60px;
    line-height: 5px;
}
#microleasing-mob .row-logo, #microleasing-mob .b-btn_mogo_wrap_mob{
    display: block;
    float: initial;
}
#microleasing-mob .row-logo{
    margin-top: 0px;
}
#microleasing-mob .b-btn_mogo_wrap_mob{
    margin: 5px 0 7px;    
}
#microleasing-mob .row-logo a {
    margin: -5px 0 7px;
}
#microleasing-mob .microleasing-form-wrap{
    min-height: 90px;
}
.microleasing-form-wrap button {
	display: none !important;
}
